SDHC_CC2R_Type Union Reference

## Data Fields

struct {
uint32_t FSDCLKD:1
uint32_t __pad0__:31
} | bit
uint32_t | reg

## Detailed Description

Definition at line 2479 of file sdhc.h.

## Field Documentation

## __pad0__

uint32_t SDHC_CC2R_Type::__pad0__

bit: 1..31 Reserved

Definition at line 2482 of file sdhc.h.

## bit

struct { ... } SDHC_CC2R_Type::bit

Structure used for bit access

## FSDCLKD

uint32_t SDHC_CC2R_Type::FSDCLKD

bit: 0 Force SDCK Disabled

Definition at line 2481 of file sdhc.h.

## reg

uint32_t SDHC_CC2R_Type::reg

Type used for register access

Definition at line 2484 of file sdhc.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/sdhc.h